/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.service.vo;

/**
 * 조직도 탐색 결과를 저장할 SearchVO 객체.
 * @author choyoungjun
 */
public class SearchVO {
    private String id;
    private String name;
    private String deptId;
    private String upperDept;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getUpperDept() {
        return upperDept;
    }

    public void setUpperDept(String upperDept) {
        this.upperDept = upperDept;
    }
}
